PDA

Afficher la version complète : Help!!!



Closter
31/05/2006, 11h03
Salut à tous!

Voila mon blème:

Hyperlobby n'arrive pas à trouver l'install de il2fb.exe . J'ai suivi toute l'info que j'ai pu trouver à ce sujet, et ça ne marche toujours pas! http://forums.ubi.com/infopop/emoticons/icon_mad.gif Vous me comprendrez si je vous dit que je n'ai pas envie de retourner sur Ubi.com!? http://forums.ubi.com/infopop/emoticons/icon_rolleyes.gif
Si quelqu'un a du nouveau la-dessus...ou même de l'ancien...je suis un peu désespéré! http://forums.ubi.com/infopop/emoticons/icon_frown.gif

Merci bien, en tout cas!

Closter
31/05/2006, 11h03
Salut à tous!

Voila mon blème:

Hyperlobby n'arrive pas à trouver l'install de il2fb.exe . J'ai suivi toute l'info que j'ai pu trouver à ce sujet, et ça ne marche toujours pas! http://forums.ubi.com/infopop/emoticons/icon_mad.gif Vous me comprendrez si je vous dit que je n'ai pas envie de retourner sur Ubi.com!? http://forums.ubi.com/infopop/emoticons/icon_rolleyes.gif
Si quelqu'un a du nouveau la-dessus...ou même de l'ancien...je suis un peu désespéré! http://forums.ubi.com/infopop/emoticons/icon_frown.gif

Merci bien, en tout cas!

GCIII-6_Hartenstein
31/05/2006, 11h13
tu as bien appuyé simultanément sur "ctrl"+"shift" tout en cliquant sur "connect" pour lancer la recherche d'Il2fb.exe?

Closter
31/05/2006, 11h40
Oui-oui, j'ai tout fait ça.... http://forums.ubi.com/infopop/emoticons/icon_confused.gif
Merci pour ton aide!

GCIII-6_Hartenstein
01/06/2006, 10h17
Tu as essayé de réinstaller HL?

Ce logiciel n'étant qu'une bêta, ça m'est déjà arrivé d'avoir des problèmes après une installation (résolu à la désinstallation+ nettoyage du registre des clef HL puis réinstallation)...

Closter
01/06/2006, 13h59
En fait j'ai dû réinstaller 2 ou 3 fois! http://forums.ubi.com/images/smilies/16x16_smiley-very-happy.gif

Je crois qu'il y a pas grand chose que j'ai pas essayé...
Heureusement, je suis tombé sur All Seeing Eye, et du coup au moins je peux joindre les mêmes rooms que sur HL....
Ce que je me demande, c'est s'il supporte des trucs comme Bellum, ADW, etc...